[clienttype]
NAME=pf
clientname=PIPI
urlprefix=ppfilm://
defaultpathname=pipicache
weburl=http://www.pipi.cn
cookiename=ppfilmsetup
cookievalue=$date
playername=PIPIPlayer
UseLogonServer=0

[partner]
urlcount=5
partnercookieurl0=http://.pipi.cn
partnercookieurl1=http://service.dyplayer.com
partnercookieurl2=http://.ppfilm.cn
partnercookieurl3=http://.ppmovie.com
partnercookieurl4=http://.pps.cn

[webclick]
name=url_ppfilm
count=5
url0=http://.pipi.cn
url1=http://.ppfilm.cn
url2=http://.ppmovie.com
url3=http://.pps.cn
url4=http://.kamun.com
